package com.bcxin.ars.dto.task;

public class TaskAppNoticeDto {

	/**任务id**/
	private Long taskId;
	
	
	/**当前任务状态*/
	private String currentTaskStatus;//1:正在执行,2:已完成,3:已结束,4:新任务,5:即将进行
	 

	public Long getTaskId() {
		return taskId;
	}

	public void setTaskId(Long taskId) {
		this.taskId = taskId;
	}

	public String getCurrentTaskStatus() {
		return currentTaskStatus;
	}

	public void setCurrentTaskStatus(String currentTaskStatus) {
		this.currentTaskStatus = currentTaskStatus;
	}
	
}
